{{> header teaser=(t "Welcome to PlatoReso!")}}
<h1>{{t "Hi __firstName__," firstName=user.profile.firstName}}</h1>
<h3>{{t "Welcome to PlatoReso"}}</h3>
<a href="{{url}}" target="_blank">{{t "Setup Account"}}</a>
{{> footer }}